## ros-galactic-mapviz-interfaces 2.2.0

=== debian/changelog ===
ros-galactic-mapviz-interfaces (2.2.0-3focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- P. J. Reed <preed@swri.org>  Tue, 21 Dec 2021 16:28:14 -0000

ros-galactic-mapviz-interfaces (2.1.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 22 Oct 2020 00:00:00 -0000

ros-galactic-mapviz-interfaces (2.0.0-3focal) focal; urgency=high

  * Port mapviz to ROS 2 (#672 <https://github.com/swri-robotics/mapviz/issues/672>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 13 May 2020 00:00:00 -0000

ros-galactic-mapviz-interfaces (1.2.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 00:00:00 -0000

ros-galactic-mapviz-interfaces (1.1.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 17 May 2019 00:00:00 -0000

ros-galactic-mapviz-interfaces (1.1.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 20 Feb 2019 00:00:00 -0000

ros-galactic-mapviz-interfaces (1.0.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 25 Jan 2019 00:00:00 -0000

ros-galactic-mapviz-interfaces (1.0.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 23 Jan 2019 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.3.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 16 Nov 2018 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.2.6-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 31 Jul 2018 09:02:00 -0000

ros-galactic-mapviz-interfaces (0.2.5-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 12 Apr 2018 16:26:00 -0000

ros-galactic-mapviz-interfaces (0.2.4-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 11 Aug 2017 09:57:00 -0000

ros-galactic-mapviz-interfaces (0.2.3-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sat, 10 Dec 2016 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.2.2-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 07 Dec 2016 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.2.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 23 Oct 2016 22:33:00 -0000

ros-galactic-mapviz-interfaces (0.2.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 23 Jun 2016 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.1.3-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 20 May 2016 15:12:00 -0000

ros-galactic-mapviz-interfaces (0.1.2-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 06 Jan 2016 17:04:00 -0000

ros-galactic-mapviz-interfaces (0.1.1-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 17 Nov 2015 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.1.0-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 29 Sep 2015 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.0.10-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 31 Jul 2018 09:01:00 -0000

ros-galactic-mapviz-interfaces (0.0.9-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 12 Apr 2018 16:23:00 -0000

ros-galactic-mapviz-interfaces (0.0.8-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 11 Aug 2017 09:53:00 -0000

ros-galactic-mapviz-interfaces (0.0.7-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 23 Oct 2016 21:55:00 -0000

ros-galactic-mapviz-interfaces (0.0.6-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 14 Aug 2016 00:00:00 -0000

ros-galactic-mapviz-interfaces (0.0.5-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 20 May 2016 14:40:00 -0000

ros-galactic-mapviz-interfaces (0.0.4-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 06 Jan 2016 17:00:00 -0000

ros-galactic-mapviz-interfaces (0.0.3-3focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 28 Sep 2015 00:00:00 -0000
